Contact Us

Home > Error The > Error The Following Dependencies Failed To Build Curl-ca-bundle

Error The Following Dependencies Failed To Build Curl-ca-bundle

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Why does the material for space elevators have to be really strong? (KevinC's) Triangular DeciDigits Sequence Are there any rules or guidelines about designing a flag? Mein KontoSucheMapsYouTubePlayNewsGmailDriveKalenderGoogle+ÜbersetzerFotosMehrShoppingDocsBooksBloggerKontakteHangoutsNoch mehr von GoogleAnmeldenAusgeblendete FelderNach Gruppen oder Nachrichten suchen Browse other questions tagged curl macports configure apt libusb or ask your own question. http://vgadownload.com/error-the/error-the-dependencies-for-fileset.html

After you selfupdate, you'll want to view the list of ports that are outdated ("port outdated") and upgrade all of them ("sudo port upgrade outdated"). Copyright © 2011 Apple Inc. but amarok wont build, stop at 34%, added the debug version in third attachment. comment:2 Changed 8 years ago by [email protected]… Status changed from new to closed Resolution set to worksforme Works for me: $ sudo port install curl +ssl ---> Fetching curl-ca-bundle ---> Attempting

comment:3 Changed 6 years ago by [email protected]… curl-7.19.7.tar.bz2 is also totally obsolete. After that, I attempted to install curl +ssl again. configure: error: cannot check for file existence when cross compiling :info:configure shell command " cd "/opt/local/var/macports/build/_opt_local_var_macports_sources_rsync.macports.org_release_ports_net_curl/work/curl-7.21.4-ppc" && ./configure --prefix=/opt/local --disable-dependency-tracking --disable-dependency-tracking --enable-ipv6 --without-gnutls --without-gssapi --without-librtmp --without-libssh2 --without-nss --without-polarssl --without-spnego --with-ssl --disable-ares

When to begin a sentence with "Therefore" Plot output of FourierTransform in mathematica Does the recent news of "ten times more galaxies" imply that there is correspondingly less dark matter? New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search Search: Context Navigation ← Previous TicketNext Let's leave this ticket now since it is closed as invalid. Reload to refresh your session. [MacPorts] #23544: curl-ca-bundle: can't activate (was: Can't install amarok) MacPorts noreply at macports.org Wed Feb 3 15:00:24 PST 2010 Previous message: [MacPorts] #23544: Can't install amarok

the attachments is to big 2.1MB posting the short version. Thanks for reporting the problem. Can anyone help? comment:2 Changed 6 years ago by [email protected]… Status changed from new to closed Resolution set to invalid certdata-1.57.txt is totally obsolete.

HTTPS Learn more about clone URLs Download ZIP Code Revisions 1 Raw gistfile1.txt ---> Computing dependencies for curl ---> Verifying checksum(s) for curl-ca-bundle Error: Target org.macports.checksum returned: Could not open file: Make sure you've got the right version of MacPorts installed. Making all in utils /bin/sh ../libtool --mode=link /usr/bin/gcc-4.0 -Wall -W -O2 -arch i386 -L/opt/local/lib -Wl,-rpath,/opt/local/lib -L/opt/local/lib -o pluginviewer pluginviewer.o ../lib/libsasl2.la -lresolv -lresolv -lpam /usr/bin/gcc-4.0 -Wall -W -O2 -arch i386 -L/opt/local/lib -Wl,-rpath,/opt/local/lib Copyright © 2011 Apple Inc.

Terms Privacy Security Status Help You can't perform that action at this time. https://trac.macports.org/ticket/36677 You signed in with another tab or window. Reload to refresh your session. Download in other formats: Comma-delimited Text Tab-delimited Text RSS Feed current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list.

The current version is curl-7.21.0.tar.bz2. http://vgadownload.com/error-the/error-the-licensing-system-failed-to-initialise.html After that, installing curl +ssl worked. Making all in lib make[2]: Nothing to be done for `all'. All rights reserved.

One possible explanation for this is if you had MacPorts installed before, uninstalled the part of MacPorts that kept track of what was installed where, but did not actually uninstall the Making all in sasldb ar cru .libs/libsasldb.a db_ndbm.o allockey.o Making all in plugins make[2]: Nothing to be done for `all'. Note: See TracTickets for help on using tickets. http://vgadownload.com/error-the/error-the-chrysalis-process-failed.html As a result, there may yet be other files in your MacPorts prefix that are not registered to an installed port.

That should not have been the case. I applied the same recipe to all dependencies that gave me problems:libogg @1.1.4_0, flac @1.2.1_0+darwin_i386, mysql5-devel, taglib @1.6.1_1. Copyright © 2011 Apple Inc.

Attachments Detail (sudo -d install amarok).rtf​ (61.5 KB) - added by [email protected]… 7 years ago.

Because of this, I can't continue the installation of libusb-devel, and we need it quite soon for a school project. Making all in lib make[2]: Nothing to be done for `all'. Re-installing Macports did the trick.Thank you very much –Frankie Apr 17 '11 at 22:35 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up I've fixed the formatting of your previous comments above.

Before reporting a bug, first run the command again with the -d flag to get complete output. Replying to [email protected]…: I did but amarok installed curl and put the file back, so again: sudo rm /opt/local/share/curl/curl-ca-bundle.crt Well, the file is supposed to be there and registered to the share|improve this answer answered Apr 17 '11 at 19:42 Nicholas Riley 32.3k478109 You were right. http://vgadownload.com/error-the/error-the-multiplexer-failed-to-initialize.html New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search Search: Context Navigation ← Previous TicketNext

All rights reserved. The same thing happened when I tried to install curl-ca-bundle directly. "port fetch curl-ca-bundle" on its own didn't do anything. However, installing curl seems to fail. sudo port deactivate curl-ca-bundle sudo port activate curl-ca-bundle ---> Building cyrus-sasl2 [snip] Undefined symbols: "_auxprop_plugin_info", referenced from: _main in pluginviewer.o _main in pluginviewer.o ld: symbol(s) not found This is #20194.

Not the answer you're looking for? sudo port deactivate cyrus-sasl2 sudo port clean cyrus-sasl2 sudo port install cyrus-sasl2 comment:7 follow-up: ↓ 9 Changed 7 years ago by [email protected]… It worked for cyrus-sasl2. The current version is certdata-1.64.txt. Is the NHS wrong about passwords?

Register Lost Password Login Home News Guide Mailing Lists New Ticket Ticket Reports Ticket Search Ticket Query Projects Apple Lossless Audio Codec Calendar and Contacts Server DarwinBuild Darwin Streaming Server DCERPC comment:10 Changed 6 years ago by [email protected]… BTW> Tracking this issue now in ticket #25489. Change History Changed 7 years ago by [email protected]… Attachment Detail (sudo -d install amarok).rtf​ added comment:1 Changed 7 years ago by [email protected]… Keywords amarok kdebase4-runtime removed Owner changed from [email protected]… to Physically locating the server why does my voltage regulator produce 5.11 volts instead of 5?

If you have further difficulties, please search the issue tracker for existing issues that match your situation, file a new ticket if you believe there is a specific bug in a Download in other formats: Comma-delimited Text Tab-delimited Text RSS Feed Register Lost Password Login Home News Guide Mailing Lists New Ticket Ticket Reports Ticket Search Ticket Query Projects Apple Lossless Audio Changed 7 years ago by [email protected]… Attachment amarok third attachment.rtf​ added comment:9 in reply to: ↑ 7 Changed 7 years ago by [email protected]… Replying to [email protected]…: It worked for cyrus-sasl2.